#include <stdio.h>
#include <stdlib.h>

int main()
{
    int V;
    printf("Uneti V.");
    scanf("%d",&V);
    if(V>=0)
 {   int d[3] = {1,2,5},k,V1; //gde je bn broj novcanica
    k=0;
    V=V1;
    while (V1%10==0)
    {
     V1=V1/10;
     k++;
    }

 }
    else
        printf("Ovakva suma se ne moze dobiti pomucu datih novcanica.");




    return 0;
}